# frozen_string_literal: true

#
# See the file "LICENSE" for the full license governing this code.
#
newparam(:user) do
  include EasyType

  desc <<-EOD
  The Database superuser to use for creating the cluster
  EOD

  defaultto 'postgres'
  data_type('String[1]')
end
